# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'PhoChannel' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  
  pod 'MBProgressHUD', '1.0.0'
  pod "XCDYouTubeKit", "~> 2.5"
  
  # Pods for PhoChannel

end
